al_set_audio_stream_gain(3)

NAME

al_set_audio_stream_gain - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_audio_stream_gain(ALLEGRO_AUDIO_STREAM *stream, float val)

DESCRIPTION

Set the playback gain of the stream.

Returns true on success, false on failure. Will fail if the audio stream is attached directly to a voice.

SEE ALSO

al_get_audio_stream_gain(3).